moderated can install firefox 60 but it does not work properlyl for me, only the firefox.esr works fine


Moty Azrad
 

Dear all,

May I get help because I wish to upgrade from the .esr verson to the latest one that is: 60.0.1.
I can ibnstall the latest version but it does not work properlyl. I can open firefox 60 but when I open any website, I don't see anything.
Noot with NVDA and not with JAWS.

Any help, friends.

Moti

Moti Azrad
Musician and Piano Tuner
motia@013.net
motiaz@gmail.com
azrad_moty@hotmail.com
ISRAEL

-----Original Message-----
From: main@jfw.groups.io [mailto:main@jfw.groups.io] On Behalf Of Sieghard Weitzel
Sent: Monday, June 4, 2018 17:55
To: main@jfw.groups.io
Subject: Re: firefox 60 and jfw 2018

Both Mozilla and Freedom SCientific have been working to resolve the issues which existed and as far as I am concerned they are pretty miuch resolved and for me the latest version of Firefox works well with the latest update of Jaws 2018. I still prefer Chrome for the most part, but that is just personal preference, Firefox at this point is working as well for me as it has at any point in time. You may of course run into some issues but that is true for every other browser as well.

Regards,
Sieghard

-----Original Message-----
From: main@jfw.groups.io <main@jfw.groups.io> On Behalf Of Jason White via Groups.Io
Sent: Monday, June 4, 2018 7:45 AM
To: main@jfw.groups.io
Subject: Re: firefox 60 and jfw 2018

Try the latest - 60.0.1 with the May 2018 JAWS 2018 update. If that doesn't perform to your satisfaction, downgrade Firefox to the ESR release.

-----Original Message-----
From: main@jfw.groups.io <main@jfw.groups.io> On Behalf Of Jed Barton
Sent: Monday, June 4, 2018 8:15 AM
To: main <main@jfw.groups.io>
Subject: firefox 60 and jfw 2018

Hey guys,

OK, before i make the big upgrade, i'm running jfw 2018. What version of firefox should i run? I know there were certain versions that worked well. I heard 60 works well, but there was a certain version i guess that i should have. Any thoughts?

Cheers,
Jed


 

Which version of Jaws do you have? You need the latest May update of Jaws 2018 for the best experience.

-----Original Message-----
From: main@jfw.groups.io <main@jfw.groups.io> On Behalf Of Moty Azrad
Sent: Monday, June 4, 2018 10:40 AM
To: main@jfw.groups.io
Subject: Re: can install firefox 60 but it does not work properlyl for me, only the firefox.esr works fine

Dear all,

May I get help because I wish to upgrade from the .esr verson to the latest one that is: 60.0.1.
I can ibnstall the latest version but it does not work properlyl. I can open firefox 60 but when I open any website, I don't see anything.
Noot with NVDA and not with JAWS.

Any help, friends.

Moti

Moti Azrad
Musician and Piano Tuner
motia@013.net
motiaz@gmail.com
azrad_moty@hotmail.com
ISRAEL

-----Original Message-----
From: main@jfw.groups.io [mailto:main@jfw.groups.io] On Behalf Of Sieghard Weitzel
Sent: Monday, June 4, 2018 17:55
To: main@jfw.groups.io
Subject: Re: firefox 60 and jfw 2018

Both Mozilla and Freedom SCientific have been working to resolve the issues which existed and as far as I am concerned they are pretty miuch resolved and for me the latest version of Firefox works well with the latest update of Jaws 2018. I still prefer Chrome for the most part, but that is just personal preference, Firefox at this point is working as well for me as it has at any point in time. You may of course run into some issues but that is true for every other browser as well.

Regards,
Sieghard

-----Original Message-----
From: main@jfw.groups.io <main@jfw.groups.io> On Behalf Of Jason White via Groups.Io
Sent: Monday, June 4, 2018 7:45 AM
To: main@jfw.groups.io
Subject: Re: firefox 60 and jfw 2018

Try the latest - 60.0.1 with the May 2018 JAWS 2018 update. If that doesn't perform to your satisfaction, downgrade Firefox to the ESR release.

-----Original Message-----
From: main@jfw.groups.io <main@jfw.groups.io> On Behalf Of Jed Barton
Sent: Monday, June 4, 2018 8:15 AM
To: main <main@jfw.groups.io>
Subject: firefox 60 and jfw 2018

Hey guys,

OK, before i make the big upgrade, i'm running jfw 2018. What version of firefox should i run? I know there were certain versions that worked well. I heard 60 works well, but there was a certain version i guess that i should have. Any thoughts?

Cheers,
Jed


Moty Azrad
 

Hi,

As I wrote, I'm using the latest update of Jaws2018 and firefox version 60 does not work and I get this window:

Netscapedispatchwnd

It does not work with the latest NVDA TOO
Moti


Moti Azrad
Musician and Piano Tuner
motia@013.net
motiaz@gmail.com
azrad_moty@hotmail.com
ISRAEL

-----Original Message-----
From: main@jfw.groups.io [mailto:main@jfw.groups.io] On Behalf Of Sieghard Weitzel
Sent: Tuesday, June 5, 2018 05:46
To: main@jfw.groups.io
Subject: Re: can install firefox 60 but it does not work properlyl for me, only the firefox.esr works fine

Which version of Jaws do you have? You need the latest May update of Jaws 2018 for the best experience.



-----Original Message-----
From: main@jfw.groups.io <main@jfw.groups.io> On Behalf Of Moty Azrad
Sent: Monday, June 4, 2018 10:40 AM
To: main@jfw.groups.io
Subject: Re: can install firefox 60 but it does not work properlyl for me, only the firefox.esr works fine

Dear all,

May I get help because I wish to upgrade from the .esr verson to the latest one that is: 60.0.1.
I can ibnstall the latest version but it does not work properlyl. I can open firefox 60 but when I open any website, I don't see anything.
Noot with NVDA and not with JAWS.

Any help, friends.

Moti

Moti Azrad
Musician and Piano Tuner
motia@013.net
motiaz@gmail.com
azrad_moty@hotmail.com
ISRAEL

-----Original Message-----
From: main@jfw.groups.io [mailto:main@jfw.groups.io] On Behalf Of Sieghard Weitzel
Sent: Monday, June 4, 2018 17:55
To: main@jfw.groups.io
Subject: Re: firefox 60 and jfw 2018

Both Mozilla and Freedom SCientific have been working to resolve the issues which existed and as far as I am concerned they are pretty miuch resolved and for me the latest version of Firefox works well with the latest update of Jaws 2018. I still prefer Chrome for the most part, but that is just personal preference, Firefox at this point is working as well for me as it has at any point in time. You may of course run into some issues but that is true for every other browser as well.

Regards,
Sieghard

-----Original Message-----
From: main@jfw.groups.io <main@jfw.groups.io> On Behalf Of Jason White via Groups.Io
Sent: Monday, June 4, 2018 7:45 AM
To: main@jfw.groups.io
Subject: Re: firefox 60 and jfw 2018

Try the latest - 60.0.1 with the May 2018 JAWS 2018 update. If that doesn't perform to your satisfaction, downgrade Firefox to the ESR release.

-----Original Message-----
From: main@jfw.groups.io <main@jfw.groups.io> On Behalf Of Jed Barton
Sent: Monday, June 4, 2018 8:15 AM
To: main <main@jfw.groups.io>
Subject: firefox 60 and jfw 2018

Hey guys,

OK, before i make the big upgrade, i'm running jfw 2018. What version of firefox should i run? I know there were certain versions that worked well. I heard 60 works well, but there was a certain version i guess that i should have. Any thoughts?

Cheers,
Jed